const express = require("express");
const router = express.Router();
const { autohouse, claimscorp, kaizen } = require("../data/data");

router.post("/ah", autohouse);
router.post("/cc", claimscorp);
router.post("/kaizen", kaizen);

module.exports = router;
